1. Join Now

    AVForums.com uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question for Jimsan

Discussion in 'LCD & LED LCD TVs' started by acab, Apr 16, 2005.

  1. acab

    acab
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    Hi Jimsan, finally the center assistance philips has adjourned me the software of my philips 32pf9986, from the version 1.3 to the version 2.0. The technician has told that you has not been able to adjourn the software to the version 2.3 in how much it needed to replace the eproom of the television. Is The question this, has the truth told me? or has you lied me? Thanks.
     
  2. jimsan

    jimsan
    Active Member

    Joined:
    Oct 8, 2004
    Messages:
    1,610
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    41
    Location:
    Dumfries, SW Scotland.
    Ratings:
    +9
    So what you are saying is that your 9986 has been away to be upgraded from v1.3 to v2.0, and you want to know if they have actually done it.

    Turn on the TV, pick up the remote and enter 123654 on the keypad. The TV will now display a whole lot of information. Alomg the top line you should see:

    TX21EU-2.0_07411 or something similar. The important bit is the 2.0 in the middle - this is the Firmware Version number. v2.0 is absolutely fine and you should have no problems running a Progressive Scan DVD through the DVI socket now.

    Hope this helps.

    Jimmy
     
  3. acab

    acab
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    Excuse me Jimsan for my bad English. The version of my software now after the updating it is 2.0. The center assistance philips has told me whether to adjourn the software from the version 2.0 to the version 2.3 needs to replace the eprom. And' true that needs to replace the eprom? Thanks.
     
  4. jimsan

    jimsan
    Active Member

    Joined:
    Oct 8, 2004
    Messages:
    1,610
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    41
    Location:
    Dumfries, SW Scotland.
    Ratings:
    +9
    Not really sure what you are asking. Are Philips suggesting you update your v2.0 to v2.3. There is no need. v2.0 is fine.

    Jimmy
     

Share This Page

Loading...